<template>
  <section class="container">
    <div class="row d-flex justify-content-center">
      <div class="col-12 col-md-8 col-xl-6 text-center">
        <img src="/img/nosqlfantasy.png" class="img-fluid w-75" />
        <sign-up-form class="text-left" />
      </div>
    </div>
  </section>
</template>

<script>
import SignUpForm from '~/components/SignUpForm.vue'

export default {
  components: {
    SignUpForm
  }
}
</script>
